linux-mips
[Top] [All Lists]

Re: Compile error with current CVS kernel

To: ralf@oss.sgi.com (Ralf Baechle)
Subject: Re: Compile error with current CVS kernel
From: Karel van Houten <K.H.C.vanHouten@research.kpn.com>
Date: Tue, 13 Mar 2001 19:38:59 +0100 (MET)
Cc: bunk@fs.tum.de (Adrian Bunk), linux-mips@oss.sgi.com
In-reply-to: <20010313192711.F1208@bacchus.dhis.org>
Sender: owner-linux-mips@oss.sgi.com
Hi,

Ralf wrote:
> Karel wrote:
> > Can you point me to a binutils version and/or patches that should
> > behave OK for native compiles?
> 
> It's not native vs. crosscompile; this problem with binutils hits in both
> cases and only older versions (which aren't suitable for use with
> glibc 2.2 ...) are not affected.

I've just finished compiling gcc 3.0, from CVS, and am now trying
to rebuild the kernel with this compiler (same binutils, from cvs).
Keith mentioned he did succeed in building a kernel with these...

-- 
Karel van Houten

----------------------------------------------------------
The box said "Requires Windows 95 or better."
I can't understand why it won't work on my Linux computer. 
----------------------------------------------------------

<Prev in Thread] Current Thread [Next in Thread>